@import url('https://fonts.googleapis.com/css2?family=Yatra One:wght@100;200;300;400;500;600;700;800;900&family=Playfair+Display:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Reem Kufi:wght@100;200;300;400;500;600;700;800;900&family=Playfair+Display:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jim Nightshade:wght@100;200;300;400;500;600;700;800;900&display=swap');

@font-face {
    font-family: "Harry P";
    src: url("/src/fonts/HARRY\ P.TTF");
}

header {
    position: absolute;
    background-color: #F5F5F5;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    justify-content: space-between;
    margin-top: -5px;
}

header h1 {
    color: black;
    text-align: center;
    margin-top: 0px;
    font-size: 18px;
    font-family: 'Reem Kufi', sans-serif;
}

.logo {
    width: 80px;
    float: left;
    margin-top: 0px;
    margin-left: 0px;
}

.menu1 {
    width: 48px;
    height: 48px;
    float: right;
    margin-top: 15px;
    margin-right: 10px;
}

.menu-open-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 375px;
    height: 812px;
    background-image: url(/public/img/fond_menu.jpg);
    background-size: cover;
    z-index: 9999;
}

.txt-menu {
    font-family: 'Yatra One', sans-serif;
    font-size: 50px;
    color: #F5F5F5;
    margin-bottom: 150px;
}


.txt-menu1 {
    font-family: 'Yatra One', sans-serif;
    font-size: 50px;
    line-height: 0.2;
    margin-top: 150px;
}

.txt-menu2 {
    font-family: 'Yatra One', sans-serif;
    font-size: 50px;
    line-height: 0.2;
    margin-top: -10px;
}

a {
    color: inherit;
    text-decoration: none;
}



.txt2 {
    text-align: center;
    font-size: 120px;
    font-family: "Harry P";
    color: #F5F5F5;
}

.txt3 {
    text-align: center;
    font-size: 22px;
    font-family: "Yatra One";
    color: #F5F5F5;
    margin-top: -80px;
}

.txt4 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 22px;
    font-family: "Yatra One";
    color: #F5F5F5;
}

.txt5 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 18px;
    font-family: "Reem Kufi";
    color: #F5F5F5;
}

.txt6 {
    text-align: center;
    font-size: 120px;
    font-family: "Harry P";
    color: #F5F5F5;
    margin-top: -30px;
}

.txt7 {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 22px;
    font-family: "Yatra One";
    color: #F5F5F5;
    margin-top: 100px;
}

.partie1 {
    margin-top: -30px;
    position: relative;
    margin-left: -10px;
    margin-right: -10px;
    background-color: #761515;
}

.img1 {
    height: 200px;
    margin: 0 auto;
    display: block;
}

.ligne {
    width: 300px;
    height: 100px;
    margin: 0 auto;
    display: block;
}

.ligne2 {
    width: 300px;
    height: 100px;
    margin-top: -50px;
    display: block;
}

.img2 {
    height: 150px;
    margin: 0 auto;
    display: block;
}

footer {
    position: absolute;
    background-color: #141414;
    width: 100%;
    height: 400px;
    margin-top: -18px;
    left: 0;
    justify-content: space-between;
}

.icone_footer {
    width: 45px;
    margin-left: 10px;
}

.txt_footer1 {
    font-family: 'Reem Kufi', sans-serif;
    font-size: 15px;
    color: #F5F5F5;
}

.txt_footer2 {
    font-family: 'Reem Kufi', sans-serif;
    font-size: 30px;
    color: #F5F5F5;
}

.txt_footer3 {
    font-family: 'Reem Kufi', sans-serif;
    font-size: 15px;
    color: #F5F5F5;
    margin-left: 15px;
}

.icone_footer2 {
    display: inline-block;
    width: 45px;
    margin-left: 10px;
}

.logo3 {
    height: 75px;
    width: 75px;
}

.carrousel_parent-ecrans {
    display: flex;
    width: 100%;
    overflow-x: scroll;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;
}

.carrousel_ecran {
    flex: none;
    width: 100%;
    scroll-snap-align: start;
}

.carrousel_ecran {
    flex: none;
    width: 100%;
    scroll-snap-align: start;
    display: flex;
    justify-content: center;
}

.carrousel_ecran .inner {
    width: 90%;
    background-color: #F5F5F5;
    border-radius: 20px;
}

.carrousel_ecran figure {

    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 70px;
}

.txtf {
    text-align: center;
    position: absolute;
    margin-bottom: -230px;
    font-family: "Yatra One";
    font-size: 16px;
}

.carrousel {
    margin-top: -100px;
    position: relative;
    margin-bottom: 50px;
}

.carrousel_btn {
    position: absolute;
    top: 50%;
    top: calc(min(500px, 100vw) / 16 * 9 / 2 + 1rem);
    transform: translateY(-50%);
    width: 2rem;
    height: 2rem;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    border: none;
    display: grid;
    place-content: center;
    color: #fff;
}

.carrousel_btn-avant {
    left: 0;
    margin-top: -30px;
    margin-left: 40px;
}

.carrousel_btn-apres {
    right: 0;
    margin-top: -30px;
    margin-right: 40px;
}



.img_c {
    width: 200px;
}

.frise {
    width: 100%;
}

.imgfrise1 {
    display: block;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.imgfrise2 {
    display: block;
    width: 200px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.affiche {
    display: block;
    width: 200px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
}

.film {
    width: 80%;
    background-color: #0C0B40;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}